header{

    text-align: center;

    font-size: 16px;

    font-family: Georgia, 'Times New Roman', Times, serif

    

}



body{

    background: radial-gradient(73.49% 73.49% at 50% 50%, #FFB73B 0%, #FF45E3 100%);

}

article {

    width: 700px;

    margin: auto;

    border: 5px solid rgb(98, 8, 62);

    border-radius: 10px;

    padding: 20px;

    background-color:rgb(242, 242, 241);

}



section img {

  display: block;

  margin: 0 auto;

  max-width: 100%; 

  height: auto;

}



nav ul{

    list-style-type: none;

    font-size: 20px;

    font-weight: bold;

    padding-left: 0;

    margin-bottom: 50px;

    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif

}



nav ul li a {

    text-decoration: none;

    display: block;

    border: 1px solid rgb(132, 3, 72);

    margin-bottom: 20px;

    padding: 1.5em;

    text-align: center;

    border-radius: 5px;

}



nav ul li a:hover{

    background-color: rgb(251, 190, 233);

}



a{

    color:rgb(132, 3, 72);

    font-family: Georgia, 'Times New Roman', Times, serif

}



h1{

    color: rgb(132, 3, 72);

    text-align: center;

    font-size: 50px;

    font-family: Georgia, 'Times New Roman', Times, serif

    

}



h2{

    color:rgb(132, 3, 72);

    text-align: center;

    border-bottom: 2px rgb(132, 3, 72) dotted;

    padding-bottom: 5px;

    font-family: Georgia, 'Times New Roman', Times, serif

}



p{

    font-size: 16px;

    font-family: Helvetica;

}

